package cn.com.countrygarden.bi.main.service;


import cn.com.countrygarden.bi.main.core.Service;
import cn.com.countrygarden.bi.main.model.Version;

import java.util.Map;

public interface VersionService extends Service<Version> {
    public Version getLatestVersion(String platform);
    public Map<String, Object> getLatestVersion(Map<String, String> param);
}
